.main-trend{
    background-color: hsl(258, 51%, 91%);
    line-height: 0.6;
    border-radius: 10px;
    overflow: hidden;
}
.trend-main-img{
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.trend-img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.trend-btn{
    background-color:hsl(21deg 88% 55%) ;
    border: none;
    margin:0 0 16px;
    padding: 6px 12px;
    border-radius: 10px;
    color: hsl(258, 51%, 91%);
}
.trend-btn:hover{
    background-color: black;
    color: white;
}